<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Disable Backlight Sensor" group="Registry Tweaks" checked="False">
<Tip>Turns off the backlight sensor for the keyboard</Tip>
<Guid type="p">cc26d512-c509-48b1-860e-640de72a3d96</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

